columns:
  code_justificatif:
    type: text
    default: "''::text"
  controle_id:
    type: bigint
    default: "0"
  date_correction:
    type: date
    default: "'2099-12-31'::date"
  date_signalement:
    type: date
  date_sortie:
    type: date
  no_sejour:
    type: text
  sejour_id:
    type: bigint
indexes:
  i_expert_sejour_controle_1:
    column: sejour_id
    method: btree
  i_expert_sejour_controle_2:
    column: no_sejour
    method: btree
  i_expert_sejour_controle_3:
    column: controle_id
    method: btree
  i_expert_sejour_controle_5:
    column: date_signalement
    method: btree
  i_expert_sejour_controle_6:
    column: date_correction
    method: btree